Bug 1732528 - ipa-client-samba can not install samba after uninstallation
Summary: ipa-client-samba can not install samba after uninstallation
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: freeipa
Version: 30
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: François Cami
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 1732529
TreeView+ depends on / blocked
 
Reported: 2019-07-23 15:14 UTC by Sergey Orlov
Modified: 2019-08-24 01:02 UTC (History)
11 users (show)

Fixed In Version: freeipa-4.8.1-1.fc30
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-08-24 01:02:52 UTC


Attachments (Terms of Use)

Description Sergey Orlov 2019-07-23 15:14:49 UTC
Description of problem:
After samba installation and uninstallation ipa-client-samba refuses to reinstall samba.

Version-Release number of selected component (if applicable):
freeipa-client-samba-4.8.0-1.fc30.x86_64

How reproducible:
Always

Steps to Reproduce:
1. ipa-client-samba -U
2. ipa-client-samba -U --uninstall
3. ipa-client-samba -U

Actual results:
Samba domain member is already configured

Expected results:
Samba is configured

Additional info:

Comment 2 François Cami 2019-07-24 07:40:54 UTC
Upstream ticket:
https://pagure.io/freeipa/issue/8021

Comment 4 Fedora Update System 2019-08-14 16:18:12 UTC
FEDORA-2019-d95d1971b2 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-d95d1971b2

Comment 5 Fedora Update System 2019-08-16 19:50:29 UTC
freeipa-4.8.1-1.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-d95d1971b2

Comment 6 Fedora Update System 2019-08-24 01:02:52 UTC
freeipa-4.8.1-1.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.